/* General */
a:link{
    color:#6993b9;
    background-color:#FFFFFF;
    font-size:14px;
    font-style: normal;
	text-decoration:none;
}
a:visited{
    color:#6993b9;
    background-color:#FFFFFF;
    font-size:14px;
    font-style: normal;
	text-decoration:none;
}
a:active{
    color:#6993b9;
    background-color:#FFFFFF;
    font-size:14px;
	text-decoration:underline;
}
a:hover{
    color:#6993b9;
    background-color:#FFFFFF;
    font-size:14px;
	text-decoration:underline;
}
a:focus{
    color:#6993b9;
    background-color:#FFFFFF;
    font-size:14px;
	text-decoration:underline;
}
li {
    list-style-position:inside;
}
.titre{
    color:#6993b9;
    background-image:none;
    background-color:#FFFFFF;
    font-weight:bold;
    font-size:24px;
}
.soustitre{
    color:#6993b9;
    background-color:#FFFFFF;
    font-size:16px;
    font-weight:bold;
}


/* Zones */
/** Zone A */
body {
    padding:0px 0px 0px 0px; 
    margin:0px 0px 0px 0px;
    background-color:#FFFFFF; 
    font-size:14px;
    color:#666666;
    
    font-family:Tahoma, Arial;
}
.banniere{
	
}	
/** Zone B */
.ZoneB{
    width:100%;
    background-color:#FFFFFF;
    /*box-shadow: #676767 1px 0px 2px 0px;
    -webkit-box-shadow: #676767 1px 0px 2px 0px;
    -moz-box-shadow: #676767 1px 0px 2px 0px;
    border-radius:0px 0px 20px 20px ;   
    -moz-border-radius:0px 0px 20px 20px ;   
    -webkit-border-radius:0px 0px 20px 20px ;*/
}

/** Zone C */
.menuhaut{
	background-color:#b7c3cf;
	width:100%;
}

/** Zones D, E et F */
.ZoneZ{
    padding-left:10px; 
    padding-right:10px;
	box-shadow:#676767 0px 5px 10px -5px;
    -webkit-box-shadow: #676767 0px 5px 10px -5px;
    -moz-box-shadow: #676767 0px 5px 10px -5px;
}
/** Zone D1 */
.id_haut_tot{
    width:100%;
    background-color:#FFFFFF;
    color:#666666;
	box-shadow:#999999 0px 5px 10px 0px;
    -webkit-box-shadow: #676767 0px 5px 10px 0px;
    -moz-box-shadow: #676767 0px 5px 10px 0px;	
	table-layout:fixed;
}
.id_hautw{
    background-image:none;
    width:100%;
    padding-left:5px;
    font-size:18px;
	height:35px;
    color:#3d698c; 
}
.id_haut a{
	background-color:transparent;
	color:#999999;
}
.id_haut{
    height:40px;
    table-layout:fixed;
    width:100%;
	background-color:#f7f7f7;
}
.id_haut td{
	border-bottom:3px solid #f7f7f7;
	border-top:1px solid #cccccc;
	height:37px;
}
.id_haut td:hover{
	background-color:#FFFFFF;
	border-bottom:3px solid #3D698C;
	border-top:1px solid transparent;
}
.id_haut td:hover a{
	color:#6993b9;
}

.id_haut .id_hautcol2 {
    text-align:center;
    padding-left:10px;
    width:20%;
}
.id_haut .id_hautcol4 {
    text-align:center;
    width:20%;
    border-left: 1px solid #cccccc;
}
.id_haut .id_hautcol6{
    text-align:center;
    width:40%;
    border-left: 1px solid #cccccc;
}
.id_haut .id_hautcol8{
    text-align:center;
    padding-right:10px;
    width:20%;
    border-left: 1px solid #cccccc;
}
.id_haut .id_hautcol1 {
    display:none;
}
.id_haut .id_hautcol3 {
    display:none;
}
.id_haut .id_hautcol5 {
    display:none;
}
.id_haut .id_hautcol7 {
    display:none;
}
.id_haut .id_hautcol9 {
    display:none;
}

/* Fil d'ariane */
.ariane_thread {
	width: 75% !important;
	min-width:1000px !important;
	margin:auto;
	color:#6993b9;
}
.ariane_thread a{
	
}

/** Zones D2, E et F */
.ZoneY {
	width: 75% !important;
	min-width:1000px !important;
	margin:auto;
}

/** Zones D2 et E */
td #menu{
    width:25%;
    padding-right:10px;
}
#menu li{
    padding-left:10px;
    list-style-position:inside;
	list-style-type: none;
	color:#666666;
}
#menu li:before{
    content:"-";
}

	
/** Zone E */
.cartouche{
    background-color:#FFFFFF;
    color:#666666;
    border-right: #676767 solid 1px;
    border-right: 5px solid #6993b9;
    border-bottom: #F3F1F1 solid 1px;
    box-shadow:#676767 0px 5px 10px -5px;
    -webkit-box-shadow: #676767 0px 5px 10px -5px;
    -moz-box-shadow: #676767 0px 5px 10px -5px;
    padding-bottom:10px;
	width:80% !important;
}
.cartouche .titre{
    color:#6993b9;
	background-color:#FFFFFF;
	font-size:16px;
}

.cartouche a{
	color:#666666;
	font-size:12px;
}

/** Zone F */
#page{
    background-color:#FFFFFF;
    color:#666666;
}
#page td{
    padding-left:5px; 
    padding-right:5px;
}
#page td .titre{
    padding-left:0px; 
    padding-right:0px;
}
/*#page .titre{
    background-color:#a3e000;
    color:#FFFFFF;
    font-weight:bold;
    font-size:24px;
    padding-left:15px;
    
}*/

/** Zone H */
#MessagePercbas{
    padding-left:12.5%;
    padding-right:12.5%;
    padding-bottom:15px;
    padding-top:20px;
    width:100%;
	color: #666666;
    font-size: 12px;
    font-style: normal;
}


/* Boutons */
.message_board tbody td.dossier:hover, .message_board tbody td.dossier:hover a {
    background-image:none;
	background-color:#3d698c;
	color:#FFFFFF;
}
.message tbody tr:hover {
    background-image:none;
	background-color:#3d698c;
	color:#FFFFFF;
}
.message_board .selected, .message_board .selected a{
    background-image:none;
	background-color:#3d698c;
	color:#FFFFFF;
}    
.bt_messageboard_d{
    width:100%;
	background-image:none;
	border-top:1px solid #FFFFFF;
	border-left:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
    border-bottom: 3px solid #FFFFFF;
	background-color:#3d698c;
    border-radius: 0px 0px 0px 0px ;
    -moz-border-radius:0px 0px 0px 0px ;
    -webkit-border-radius:0px 0px 0px 0px ;
    -moz-opacity:0.38; 
    opacity:0.38; 
    filter:alpha(opacity=38); 
}
.bt_messageboard_a{
	border-top:1px solid #3d698c;
	border-left:1px solid #3d698c;
	border-right:1px solid #3d698c;
    border-bottom: 3px solid #3d698c;
	background-color:#3d698c;
    border-radius: 0px 0px 0px 0px ;
    -moz-border-radius:0px 0px 0px 0px ;
    -webkit-border-radius:0px 0px 0px 0px ;
    background-image:none;
    cursor:pointer;
    color:#FFFFFF;
    font-size:14px;
    font-weight:bold;
    text-decoration:underline;
    /*filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#b9d6f4, endColorstr=#CCFFFF);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#b9d6f4, endColorstr=#CCFFFF)";*/
    width:20%;
}
 button.bt_messageboard_a:hover {
    width:100%;
	border-top:1px solid #3d698c;
	border-left:1px solid #3d698c;
	border-right:1px solid #3d698c;
    border-bottom: 3px solid #3d698c;
	background-color:#FFFFFF;
    border-radius: 0px 0px 0px 0px ;
    -moz-border-radius:0px 0px 0px 0px ;
    -webkit-border-radius:0px 0px 0px 0px ;
    background-image:none;
    cursor:pointer;
    color:#3d698c;
    font-size:14px;
    font-weight:bold;
    text-decoration:underline;
    /*filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#b9d6f4, endColorstr=#CCFFFF);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#b9d6f4, endColorstr=#CCFFFF)";*/
}
button.bt_messageboard_a:focus {
    width:20%;
	border-top:1px solid #3d698c;
	border-left:1px solid #3d698c;
	border-right: 1px solid #3d698c;
    border-bottom: 3px solid #3d698c;
	background-color:#FFFFFF;
    border-radius: 0px 0px 0px 0px ;
    -moz-border-radius:0px 0px 0px 0px ;
    -webkit-border-radius:0px 0px 0px 0px ;
    background-image:none;
    cursor:pointer;
    color:#3d698c;
    font-size:14px;
    font-weight:bold;
    text-decoration:underline;
    
    /*filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#b9d6f4, endColorstr=#CCFFFF);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#b9d6f4, endColorstr=#CCFFFF)";*/
}


/* Tableaux */
.entete_secondaire{
    color:#FFFFFF;
    background-color:#6993b9;
    background-image:none;
    font-size:14px;
    font-weight:bold;
}
.TH2_color3{
    color:#FFFFFF;
    background-color:#6993b9;
    background-image:none;
    font-size:14px;
    font-weight:bold;
}
.bordure_entete_haut{
    border-top:1px solid  #6993b9;
}
.bordure_entete_droite{
    border-right: 1px solid  #6993b9;
}
.bordure_entete_gauche{
    border-left:1px solid  #6993b9;
}
.bordure_entete_bas{
    border-bottom:1px solid  #6993b9;
}
.bordure_haut{
    border-top:1px solid  #6993b9;
}
.bordure_droite{
    border-right: 1px solid  #6993b9;
}
.bordure_gauche{
    border-left:1px solid  #6993b9;
}
.bordure_bas{
    border-bottom:1px solid  #6993b9;
}
.fond_tableau{
    color:#666666;
}
.fond_tableau a{
    /*background-color:#F3F1F1;*/
}
.fond_tableau .soustitre{
    /*background-color:#F3F1F1;*/
}
.interligne1{
    background-color:#FFFFFF;
    color:#666666;
}
.interligne1 a{
    background-color:#FFFFFF;
}
.interligne2 a{
    background-color:#F3F1F1;
}

.interligne2{
    background-color:#F3F1F1;
    color:#666666;
}


/* Panier */
.id_perso_pan, .ZoneZ > .id_haut_tot {
    width:75% !important;
	min-width:1000px;
	margin:auto;
	margin-bottom:20px;
}
.fond_panier{
}
.panier{
    width:95%;
	margin-left:5%;
	box-shadow:#999999 0px 5px 10px 0px;
    -webkit-box-shadow: #676767 0px 5px 10px 0px;
    -moz-box-shadow: #676767 0px 5px 10px 0px;
    
}
.entete_panier{
    background-image:none;
    width:100%;
    padding-left:5px;
    font-size:18px;
	height:35px;
    color:#3d698c;
}
.column_pan2{
    text-align:right;
    padding-right:5px;
}
.total_panier{
    height:20px;
	display:none;
}
.lien_panier{
    height:37px;
    text-align:center;
	background-color:#f7f7f7;
	border-bottom:3px solid #f7f7f7;
	border-top:1px solid #cccccc;
}
.lien_panier a{
	background-color: transparent;
    color: #999999;
}
.lien_panier:hover{
	background-color:#FFFFFF;
	border-bottom:3px solid #3D698C;
	border-top:1px solid transparent;
}
.lien_panier:hover a{
	color:#6993b9;
}

.entete_panier a:link{
    background-image:none;
}
.entete_panier a:visited{
    background-image:none;
}
.entete_panier a:active{
    background-image:none;
}
.entete_panier a:hover{
    background-image:none;
}
.entete_panier a:focus{
    background-image:none;
}
.fond_ariane{
     padding-left:10px;
}
.table_ariane{
    width:95%;
	margin-left:5%;
	box-shadow:#999999 0px 5px 10px 0px;
    -webkit-box-shadow: #676767 0px 5px 10px 0px;
    -moz-box-shadow: #676767 0px 5px 10px 0px;
	text-align:center;
	table-layout:fixed;
}
.fond_ariane img{
    padding-top: 2px;
    padding-bottom: 2px;
    width:24px;
    height:24px;
    vertical-align:middle;
}
.table_ariane tr:nth-of-type(2) td:nth-of-type(2){
	border-left:1px solid #CCCCCC;
}

.txt_ariane{
    color:#3d698c;
    background-color:#FFFFFF;
    font-size:18px;
    text-align:center;
	height:37px;
	border-bottom:3px solid #3D698C;
	border-top:1px solid transparent;
}
.txt_ariane_ko{
	border-top:1px solid #cccccc;
	border-bottom:3px solid transparent;
	background-color:#f7f7f7;
	color:#cccccc;
	font-size:18px;
}
.txt_ariane_old{
	border-top:1px solid #cccccc;
	border-bottom:3px solid transparent;
	background-color:#f7f7f7;
	color:#cccccc;
	font-size:18px;
}
.fil_ariane{
    display:none;
}
.fil_ariane_ko{
    display:none;
}
.fil_ariane_old{
    display:none;
}
.img_ariane, .img_ariane_ko, .img_ariane_old{
	height:35px;
}

/* Divers */
#patiente{
    background-color:#FFFFFF;
    color:#6993b9;
    font-weight:bold;
    font-size:16px;
    width:40%;
    position:fixed;
    top:45%;
    left:30%;
    border:2px solid #6993b9;
    z-index:9;
}
.ancres{
    height:20px;
    padding-left:10px;
    padding-right:10px;
    width:100%;
    border-radius:0px 0px 15px 15px ;   
    -moz-border-radius:0px 0px 15px 15px ;   
    -webkit-border-radius:0px 0px 15px 15px ;   
    box-shadow: #676767 1px 0px 2px 0px;
    -webkit-box-shadow: #676767 1px 0px 2px 0px;
    -moz-box-shadow: #676767 1px 0px 2px 0px;
    
    border: 1px solid #6993b9;
    color:#FFFFFF;
    background-color:#FFFFFF;
    width:1024px; 
    position:absolute;
    margin-left:-12px;
}
.TD2_bold_portail{
    background-color:#6993b9;
    background-image:none;
    color:#FFFFFF;
    font-weight:bold;
    font-size:20px;
}
.fond_tableau_portail{
    background-color:#F3F1F1;
    color:#666666;
    width:300px;
    text-align:center;
    margin-bottom:35px;
    padding-bottom:10px;
}
.fond_tableau_portail a{
    background-color:#F3F1F1;
}
/*
#menu span:hover li{
    display:block;
    margin: 0px 0px 0px 0px;
}

.cartouche li{
    display:none;
}*/
#ListeDemNew{
	max-height:400px;
	overflow-y:auto;
}
#ListeDemLu{
	max-height:400px;
	overflow-y:auto;
}
#ListeDemSuppr{
	max-height:400px;
	overflow-y:auto;
}
.bloc_flash_info img{
	width:100% !important;
	height:auto !important;
}
.bloc_flash_info{
	box-shadow:#999999 0px 5px 10px 0px;
    -webkit-box-shadow: #676767 0px 5px 10px 0px;
    -moz-box-shadow: #676767 0px 5px 10px 0px;	
	min-height:270px;
	height:available;
	overflow-y:auto;
	overflow-x:hidden;
    background-color:#FFFFFF;
    color:#676767;
	padding:5px;
	font-size:12px;
	width:98%;
	margin:auto;
	margin-top:10px;
	margin-bottom:10px;
}
.bloc_flash_info li, .bloc_flash_info ul{
	list-style-position:inside;
	list-style:disc; 
	margin-left:10px;
}
.bloc_flash_info ul{
	
}